<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="sinquestyle.css">
</head>

<body>
    <div id="principal">
        <header>Header</header>
        <aside>Aside</aside>
        <div id="secundario">
            <div id="rosa">Rosa</div>
            <div class="naranja">Naranja</div>
            <div class="naranja">Naranja</div>
            <div id="tercero">
                <div class="marino">Marino 01</div>
                <div class="marino">Marino 02</div>
                <div class="marino">Marino 03</div>
                <div class="marino">Marino 04</div>
                <div class="marino">Marino 05</div>
                <div class="marino">Marino 06</div>
                <div class="marino">Marino 07</div>
                <div class="marino">Marino 08</div>
                <div class="marino">Marino 09</div>
                <div class="marino">Marino 10</div>
            </div>
        </div>
        <footer>Footer</footer>
    </div>
</body>

</html>